[Settings]
# console region: 0 - Japan, 1 - USA, 2 - Europe
region =0

# video-out cable type: 0 - VGA, 1 - RGB EURO/SCART, 2 - Composite
cable =0

# VMU LCD overlay, transparency level: 0-3
VMU_LCD =1

# usage bios: 0 - regional, 1 - dreamcast_bios.bin only
common_BIOS =1

# start in fullscreen:  0 - off, 1 - on
fullscreen =0

# display resolution
video_mode =640x480

# upscaling
scaling_mode =2

[SH4]
# MMU support: 0 - off, 1 - on
MMU =0

[AICA]
# sound output
volume =95

[PVR2]
# multithreaded mode:  0 - off, 1 - on
multithreaded =0

pixelcenter = -0.33

# trilinear filtration: 0 - off, 1 - on
forcetrilinear =0

# level of anisotropy: 1-16
anisotropy =1
